import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for SyncTourResponse
void main() {
  final instance = SyncTourResponseBuilder();
  // TODO add properties to the builder and call build()

  group(SyncTourResponse, () {
    // String tourId
    test('to test the property `tourId`', () async {
      // TODO
    });

  });
}
